# Create export for web journey run

POST /v3/web-journeys/{webJourneyId}/runs/{runId}/exports/{exportType}

Endpoint: POST /v3/web-journeys/{webJourneyId}/runs/{runId}/exports/{exportType}
Security: API_Key

## Path parameters:

  - `webJourneyId` (integer, required)
    Unique identification number for web journey item
    Example: 107239

  - `runId` (integer, required)
    Unique identification number for web audit or journey run
    Example: 33010

  - `exportType` (string, required)
    All supported web journey run export types
    Enum: "ACTION_SUMMARY", "ACTION_TAGS", "ACTION_TAG_VARIABLES", "RULE_SUMMARY", "ACTION_COOKIES", "ACTION_NETWORK_REQUESTS", "ACTION_BROWSER_LOGS"

## Response 201 fields (application/json):

  - `exportId` (integer, required)
    Unique ID of an export

## Response 400 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 404 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)


